Bug 444590 - cursor disappears making text field entry difficult
cursor disappears making text field entry difficult
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
https://bugzilla.redhat.com !
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-29 08:18 EDT by David Timms
Modified: 2008-09-12 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 12:36:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2008-04-29 08:18:23 EDT
Description of problem:
When entering a bug in bz, noticed that the cursor is not visible

Version-Release number of selected component (if applicable):
firefox-3.0-0.55.beta5.fc9.i386

How reproducible:
random, seen twice.

Steps to Reproduce:
1. view a bugzilla bug
2. click in a text field.
3. start entering text
4. move left, right, up , down, to a different text field
5. restart browser
  
Actual results:
2> cursor | does not appear.
3> cursor does not appear.
4> cursor is still not visible.
5> the cursor is now OK.

Expected results:
The cursor is a good technical advance introduced in the ?70's.

Additional info:
If you keep count, you can imagine where the cursor is, ie the insertion point
is moved as the keyboard arrows, home, end are used.
Comment 1 Bug Zapper 2008-05-14 06:22:24 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matěj Cepl 2008-07-25 20:11:11 EDT
Hmm, this is a weird bug, we haven't got AFAIK any other bug about this. Have
you seen it in action lately with the upgraded Firefox?

If yes, please, could we get output of the command

	rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*

and given that this bug looks suspiciously like an issue with the Xorg, please
attach also your X server config file (/etc/X11/xorg.conf) and X server log file
(/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 David Timms 2008-07-27 11:14:52 EDT
(In reply to comment #2)
> Hmm, this is a weird bug, we haven't got AFAIK any other bug about this. Have
> you seen it in action lately with the upgraded Firefox?
I haven't noticed it for at least a month, but can't remember exactly when
{which site}. I only updated to firefox-3.0.1-1.fc9.i386 today, and it isn't
happening in the fedora wiki or bugzilla. I'll keep a look out for it.
Comment 4 Matěj Cepl 2008-07-28 15:28:09 EDT
Let's put NEEDINFO here, if you won't be able to come with enough information to
let me reproduce it in a month, I will close it and hope that it has been
already resolved.
Comment 5 Matěj Cepl 2008-09-12 12:36:53 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.